View Issue Details

IDProjectCategoryView StatusLast Update
0005291SOGoWeb Generalpublic2021-04-12 15:37
Reporterrof Assigned Tofrancis  
PriorityhighSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.1.0 
Fixed in Version5.1.1 
Summary0005291: White font color on white quick search box
Description

Entering a search term in the quick search is not visible, because the font color is white like the background color of the search field.

Steps To Reproduce

Login to https://demo.sogo.nu and then enter a search term in the search bar. The search is used, but the term is not visible (but can be marked with the mouse).

TagsNo tags attached.

Relationships

has duplicate 0005296 resolvedfrancis Search field text is white on white 

Activities

wimmer

wimmer

2021-04-05 18:23

reporter   ~0015181

theme-default.css:19
.md-input rgba(255, 255, 255, 0.87)

Related Changesets

sogo: master 045879a1

2021-04-06 11:49:16

francis

Details Diff
fix(css): adjust colors of center lists of views

Fixes 0005291
Affected Issues
0005291
mod - UI/WebServerResources/css/theme-default.css Diff File
mod - UI/WebServerResources/js/Common/Common.app.js Diff File

Issue History

Date Modified Username Field Change
2021-04-01 02:56 rof New Issue
2021-04-05 18:23 wimmer Note Added: 0015181
2021-04-06 12:00 francis Changeset attached => sogo master 045879a1
2021-04-06 12:00 francis Assigned To => francis
2021-04-06 12:00 francis Resolution open => fixed
2021-04-06 12:01 francis Status new => resolved
2021-04-06 12:01 francis Fixed in Version => 5.1.1
2021-04-12 15:37 francis Relationship added has duplicate 0005296